﻿#second-slider-main-text {
    font-size: 24px;
    font-weight: bolder;
}

.third-slider-main-text {
    font-size: 14px;
    color: azure;
    font-weight: bolder;
}

.acc_content {
    color: #999;
}

@media (max-width: 479px) {
    /*Subcategories css defined*/
    .feature-box {
        padding: 0;
    }

        .feature-box .fbox-icon {
            float: left;
            margin: 0 10px 0 10px;
            position: relative;
        }

    #content p {
        margin: 10px 0 0 0;
    }
    /* Sliders */
    .adjusted-container-phone {
        width: 390px !important;
    }

    #first-slider-header-text {
        margin: 0 0 0 200px;
    }

    #second-slider-header-text {
        margin: 0 180px 0 0;
    }

    #third-slider-header-text {
        margin: 0 160px 0 0;
    }

    #second-slider-main-text {
        display: none !important;
    }

    .third-slider-main-text {
        display: none !important;
    }
}

@media (max-width: 380px) {
    .adjusted-container-phone {
        width: 340px !important;
    }
}

@media (max-width: 320px) {
    .adjusted-container-phone {
        width: 315px !important;
    }
}

/***adjust head menu mis alignment***/
@media(min-width:1200px) {
    .iskin-header-menu {
        width: 1420px;
    }
}

@media(min-width:1450px) {
    .iskin-header-menu {
        width: 1500px;
    }
}
